<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Artists Page</title>
	
</head>
<body>
<h3>My Top Ten Top 10 Musical Artists</h3>
	<ol>
		<li>Taylor Swift</li>
		<li>Drake</li>
		<li>The Weeknd</li>
		<li>Justin Bieber</li>
		<li>Eminem</li>
		<li>BTS</li>
		<li>Lea Salonga</li>
		<li>Adele</li>
		<li>Ariana Grande</li>
		<li>Ed Sheeran</li>
	</ol>

	<ul>
		<li><a href="../activity.html">Home</a></li>
		<li><a href="../movie/top10Movie.html">Top 10 Movies</a></li>
		<li><a href="../movie/top10ActorsActress.html">Top 10 Actors and Actresses</a></li>
		<li><a href="./top10Music.html">Top 10 Musics</a></li>

	</ul>
</body>
</html>